@charset "utf-8";
/* ===== 1: ALL RESET =========================== */

* {
	margin:0;
	padding:0;
}
/* ===== 2: BASE SETTING =========================== */

body {
	margin:0;
	padding:0;
	text-align:center;
	color:#333;
	font-size:75%;
	background:#FFF;
}
h1, h3, h4, h5, h6, div, p, pre, ul, ol, dl, dt, dd, address, form, blockquote {
	margin:0;
	padding:0;
	line-height:1.6;
	text-align:left;
	display:block;
	font-weight:normal;
}
img {
	border:none;
	vertical-align:top;
}
ol, ul, li {
	list-style:none;
}
address, caption, em, strong, th {
	font-style:normal;
	font-weight:normal;
}
table {
	border-collapse:collapse;
	border-spacing:0;
	empty-cells:show;
}
caption, th {
	text-align:left;
}
object, embed {
	vertical-align:top;
}

.min{
	font-size: .95em;
}
.pink{
	color: #ef686e;
}
.red{
	color: #e60012;
}
/* ===== 3: LINK SETTING =========================== */

a {
	color:#000;
	text-decoration:underline;
	outline:none;
}
a:hover {
	text-decoration:none;
}
